classification
Title: Windows code changes for Windows ARM64
Type: enhancement Stage: resolved
Components: Windows Versions: Python 3.8
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: Paul Monson, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2019-05-16 21:37 by Paul Monson, last changed 2019-06-27 20:38 by Paul Monson. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 13366 merged Paul Monson, 2019-05-16 21:56
Messages (2)
msg342673 - (view) Author: Paul Monson (Paul Monson) * Date: 2019-05-16 21:37
Add ifdef changes for Windows ARM64
msg342741 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-05-17 17:08
New changeset 3ea702eca17c4ab5209d823fac2463307dde0633 by Steve Dower (Paul Monson) in branch 'master':
bpo-36942 Windows build changes for Windows ARM64 (GH-13366)
https://github.com/python/cpython/commit/3ea702eca17c4ab5209d823fac2463307dde0633
History
Date User Action Args
2019-06-27 20:38:27Paul Monsonsetstatus: open -> closed
stage: patch review -> resolved
2019-05-17 17:08:58steve.dowersetmessages: + msg342741
2019-05-16 21:56:06Paul Monsonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request13276
2019-05-16 21:37:06Paul Monsoncreate